.bueno-malo{
    //display: none;
    position: relative;
    margin-bottom: 60px;
    .field.field-node--field-calificacion{
            width: 60%;
            margin: 0 auto;
            margin-bottom: 30px;
            .content{
                display: table;
                width: 100%;
            }
        .field-field-collection-item--field-lo-bueno,
        .field-field-collection-item--field-lo-malo{
            display: table-cell;
            vertical-align: top;
            padding-bottom: 10px;
            width: 50%;
            &:before{
                content: "";
                width: 100%;
                height: 50px;
                background: $blue-D;
                position: absolute;
                left: 0;
                top: 0;
                z-index: -1;
            }
            &:after{
                content: "";
                width: 100%;
                height: 10px;
                background: #ECECEC;
                position: absolute;
                left: 0;
                bottom: 0;
                z-index: -1;             
            }
            .field-label{
                font-family: "DIN";
                font-size: 1.3rem;
                background-color: #00344d;
                color: #fff;
                text-transform: uppercase;
                height: 50px;
                overflow: hidden;
                padding: 0px 0px;
                line-height: 58px;
                vertical-align: middle;
                &:before{
                    content: "";
                    background-image: url(../images/LO-BUENO.svg);
                    background-repeat: no-repeat;
                    background-size: contain;
                    display: inline-block;
                    border: 1px solid #fff;
                    width: 50px;
                    height: 50px;
                    margin-right: 15px;
                    background-size: 80%;
                    background-position: 50%, 50%;
                    vertical-align: middle;
                    margin-top: -5px;
                }
            }
            .field-items{
                ul li{
                    margin: 10px 0;
                }
            }


            &:nth-child(2){
                border-left: 1px solid #000;
                border-right: 1px solid $red;
                .field-label{
                    background-color: $red;
                    &:before{
                        background-image: url(../images/LOMALO.svg);
                    }
                }
            }
        }
    }
}